@media only screen and (max-width: 1023px) {
    /* Menu */
.hamburger {
        padding: 15px 15px;
        padding-right : 0;
        display: inline-block;
        cursor: pointer;
        transition-property: opacity, filter;
        transition-duration: 0.15s;
        transition-timing-function: linear;
        font: inherit;
        color: inherit;
        text-transform: none;
        background-color: transparent;
        border: 0;
        margin: 0;
        overflow: visible; 
    }
    .hamburger:hover { opacity: 0.7; }
    .hamburger.is-active:hover { opacity: 0.7; }
    .hamburger.is-active .hamburger-inner,
    .hamburger.is-active .hamburger-inner::before,
    .hamburger.is-active .hamburger-inner::after { background-color: #000; }
    .hamburger-box {
        width: 40px;
        height: 24px;
        display: inline-block;
        position: relative; 
    }
    .hamburger-inner {
        display: block;
        top: 50%;
        margin-top: -2px; 
    }
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
        width: 40px;
        height: 4px;
        background-color: #000;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease; 
    }
    .hamburger-inner::before, .hamburger-inner::after {
        content: "";
        display: block; 
    }
    .hamburger-inner::before { top: -10px; }
    .hamburger-inner::after { bottom: -10px; }

    .hamburger--spring .hamburger-inner {
        top: 2px;
        transition: background-color 0s 0.13s linear; 
    }
    .hamburger--spring .hamburger-inner::before {
        top: 10px;
        transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); 
    }
    .hamburger--spring .hamburger-inner::after {
        top: 20px;
        transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); 
    }

    .hamburger--spring.is-active .hamburger-inner {
        transition-delay: 0.22s;
        background-color: transparent !important;
    }
    .hamburger--spring.is-active .hamburger-inner::before {
        top: 0;
        transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
        transform: translate3d(0, 10px, 0) rotate(45deg); 
    }
    .hamburger--spring.is-active .hamburger-inner::after {
        top: 0;
        transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
        transform: translate3d(0, 10px, 0) rotate(-45deg); 
    }
        
    header.is-active {
        position: fixed;
        height: 100vh;
        background-color: #131313ce;
    }
    header.is-active .menu {
        position: absolute;
        top: 100px;
        width: 100%;
        height: 100vh;
        left: 0;
    }  

    header li {
        width: 100%;
        text-align: center;
    }
    header ul {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
    header li a {
        font-size: 2rem;
        line-height: 3rem;
    }

    .hamburger.is-active:hover, .hamburger:hover {
        opacity: 1 !important;
    }
    .hamburger--spring.is-active .hamburger-inner {
        background: -webkit-linear-gradient(300deg, rgba(59,97,196,0) 0%, rgba(242,242,242,0) 57%);
    }
    
    .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
        background: -webkit-linear-gradient(300deg, rgba(59,97,196,1) 0%, rgba(242,242,242,1) 57%);
    }

    #contact .container h1 {
        font-size: 1.5rem;
    }
    #contact .container h2 {
        font-size: 1rem;
    }

    #home .container .container__title {
        font-size: 3.5rem;
        line-height: 3rem;
    }
}